Subject: [sipcore] #30: Section 6.1 formatting nits

From: "sipcore issue tracker" <[email-masked]>
Date: Tue, 31 Aug 2010 17:55:30 -0000

#30: Section 6.1 formatting nits
---------------------------------+------------------------------------------
 Reporter:  worley@…             |       Owner:            
     Type:  defect               |      Status:  new       
 Priority:  trivial              |   Milestone:  milestone1
Component:  rfc4244bis           |     Version:            
 Severity:  In WG Last Call      |    Keywords:            
---------------------------------+------------------------------------------
 Stray double-quote:

    History-Info is a header field as defined by [RFC3261].  "It may
                                                             ^

 Missing space:

          is set to a value of "mp".The "mp" attribute in the hi-target

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/sipcore/trac/ticket/30>
sipcore <http://tools.ietf.org/sipcore/>